; Catálogo de peliculas desarrollado por JD soft.
[CFG]
; el delimitador por defecto es "·"
delimitador=·
; Por defecto se muestran todas, pero basta poner un cero en el lugar que 
; ocupe la columna que no se desea mostrar para que no se muestre.
; ejm. 
;     columnas = 001110   Se muestran la 3,4 y 5 columna y 
;			  a partir de la 6 en adelante 
columnas=00

; Los índices de las columnas LookUp deben comenzar con la primera 
; letra en minuscula de su CLAVE de Busqueda
; ejm. Formatos --> f0, f1, f2, f[n]
;      Generos ---> g0, g1, g2, g[n]
[Formatos]
; No alterar el orden de los formatos existentes
f0=DivX
f1=VCD
f2=SVCD
f3=DVD

[Generos]
; No alterar el orden de las categorias existentes
g0=SIN CLASIFICAR
g1=Acción
g2=Animación
g3=Aventuras
g4=Bélica
g5=Biografía
g6=Catástrofe
g7=C.Ficción
g8=Fantástico
g9=Cine Negro
g10=Comedia
g11=Dib.Animado
g12=Documental
g13=Drama
g14=Histórica
g15=Intriga
g16=Musical
g17=Melodrama
g18=Oeste
g19=Terror
g20=Picantes

[LookUp]
; LookUp en columnas zIndex:     COLUMNA_N [delimitador] CLAVE_BUSQUEDA
n0=1·Generos
n1=2·Formatos

[zIndex]
; No alterar el ORDEN DENTRO DE LOS REGISTROS ( Seguir el mismo QUE 'n0' )
n0= Genero · Formato · Titulo Película               · Duración · Nº CD 
n1= g11·f0· Tarzan ·0·1
n2= g8·f0· Hackers ·0·1
n3= g2·f0· Cristal Oscuro ·89·1
n4= g0·f0· Torrente·0·1
n5= g7·f0· Expediente X  ·0·1
n6= g19·f0· El Exorsista ·0·1
n7= g11·f0· Mentiroso Compulsivo ·0·1
n8= g11·f0· El Diablo Metió La Mano ·0·1
n9= g0·f0· Alta Fidelidad ·0·1
n10= g0·f0· Asesinando a la Srta. Tingle  ·0·1
n11= g19·f0· Candiman ·0·1
n12= g7·f0· Contact ·0·1
n13= g0·f0· Instinto ·0·1
n14= g15·f0· Destino Final ·0·1
n15= g7·f0· StarWars: Episodio 1 ·0·1
n16= g11·f0· BowFingel: El Picaro ·0·1
n17= g15·f0· Leyenda Urbana ·0·1
n18= g2·f0· La Princesa Mononoke·0·1
n19= g15·f0· Un Crimen Perfecto ·0·1
n20= g3·f0· Dentro del Laberinto ·0·1
n21= g14·f0· Gladiator ·0·2
n22= g15·f0· El Secreto de Thomas Crow  ·0·1
n23= g7·f0· The Man from Planet X ·0·1
n24= g1·f0· Mandibulas  ·0·1
n25= g1·f0· El Fin de los Días  ·0·1
n26= g0·f0· Terror en la Red  ·0·1
n27= g1·f0· La Trampa  ·2:35:1·1
n28= g7·f0· Gataca  ·0·1
n29= g2·f0· Bichos  ·0·1
n30= g0·f0· Abierto hasta el Amanecer  ·0·1
n31= g2·f0· Mulan  ·0·1
n32= g7·f0· Desafio Total  ·0·1
n33= g8·f0· Dogma  ·0·1
n34= g0·f0· La Milla Verde  ·0·2
n35= g0·f0· Falsas Apariencias  ·0·1
n36= g2·f0· Big Daddy  ·0·1
n37= g7·f0· Perdidos en el Espacio  ·0·1
n38= g19·f0· House of Haunting Hill  ·0·1
n39= g1·f0· La Mascara del Zorro  ·0·2
n40= g7·f0· Wild Wild West  ·0·1
n41= g0·f0· Tango para tres  ·0·1
n42= g15·f0· El sexto sentido  ·0·1
n43= g7·f0· Daryl  ·0·1
n44= g10·f0· Algo pasa con Mary  ·0·1
n45= g7·f0· El quinto elemento  ·0·1
n46= g2·f0· El Gigante de Hierro  ·0·1
n47= g13·f0· Phenomenon  ·0·1
n48= g0·f0· Reglas de Compromiso  ·0·1
n49= g2·f0· Titan AE  ·0·1
n50= g11·f0· Ranma 1/2  ·0·1
n51= g7·f0· El Hombre bicentenario  ·0·1
n52= g0·f0· El amor apesta  ·0·1
n53= g0·f0· Rumores que matan  ·0·1
n54= g7·f0· Flash Gordon  ·0·1
n55= g19·f0· Vampiros  ·0·1
n56= g0·f0· Al límite  ·0·1
n57= g13·f0· Locos en Alabama  ·0·1
n58= g0·f0· DeepBlue Sea  ·0·1
n59= g7·f0· Sphere  ·0·1
n60= g0·f0· Stigmata  ·0·1
n61= g0·f0· Stuart Little  ·0·1
n62= g0·f0· Las normas de la casa de la Sidra  ·0·1
n63= g7·f0· Virus  ·0·1
n64= g7·f0· Mi marciano favorito  ·0·1
n65= g0·f0· Juego Asesino  ·0·1
n66= g0·f0· Huracan Carter  ·0·1
n67= g10·f0· American Gigolo  ·0·1
n68= g2·f0· Chicken Run  ·0·1
n69= g0·f0· El Coleccionista de Huesos  ·0·1
n70= g0·f0· Los elegidos  ·0·1
n71= g10·f0· El Profesor Chiflado II  ·0·1
n72= g8·f0· Frecuency  ·0·1
n73= g0·f0· El Patriota  ·0·2
n74= g0·f0· Ejecución Inminente  ·0·1
n75= g0·f0· Algo casi perfecto  ·0·1
n76= g8·f0· El Guerrero nº13  ·0·1
n77= g10·f0· Agarrame a esos Fantasmas  ·0·1
n78= g10·f0· El Hombre sin sombra  ·0·1
n79= g0·f0· Caprichos del destino  ·0·1
n80= g0·f0· El Show de Truman  ·0·1
n81= g4·f0· Tres Reyes  ·0·1
n82= g0·f0· Revenant  ·0·1
n83= g7·f0· Matrix  ·0·1
n84= g0·f0· Blade  ·0·1
n85= g0·f0· De Ladron a Policia  ·0·1
n86= g0·f0· La Vida es Bella  ·0·1
n87= g0·f0· La Momia  ·0·1
n88= g7·f0· Mision a Marte  ·0·1
n89= g1·f0· Mision Imposible 2  ·0·1
n90= g0·f0· The Game ·0·1
n91= g0·f0· La Roca ·0·2
n92= g0·f0· El Hombre de la mascara de hierro ·0·1
n93= g0·f0· Un Pueblo llamado Dante Speak ·0·1
n94= g0·f0· El Principe de Egipto ·0·2
n95= g0·f0· The Faculty·0·1
n96= g7·f0· Apollo 13 ·0·1
n97= g2·f0· Toy Story II ·0·1
n98= g7·f0· Fortaleza Infernal 2 ·0·1
n99= g0·f0· Resurrección ·0·1
n100=g0·f0· Instinto ·0·1
n101=g0·f0· Nadie Conoce a Nadie ·0·1
n102=g0·f0· American Pie ·0·1
n103=g0·f0· Comportamiento Perturbado ·0·1
n104=g0·f0· El Arte de Morir ·0·2
n105=g0·f0· Shakespeare in Love ·0·2
n106=g0·f0· Enemigo Publico ·0·2
n107=g0·f0· Mejor Imposible ·0·1
n108=g0·f0· La Roca ·0·2
n109=g0·f0· Novia a la Fuga ·0·1
n110=g0·f0· Leyendas de Pasion ·0·1
n111=g0·f0· Jovenes y Brujas ·0·1
n112=g0·f0· La Novena Puerta ·0·1
n113=g0·f0· South Park -cara A- ·0·1
n114=g0·f0· South Park -cara B- ·0·1
n115=g0·f0· Asesinato en 8mm ·0·1
n116=g0·f0· El Rescate ·0·1
n117=g0·f0· Conoces a Joe Black? ·0·1
n118=g0·f0· Entrevista con el Vampiro ·0·1
n119=g0·f0· City of Angels ·0·1
n120=g0·f0· Bar Coyote ·0·1
n121=g0·f0· Mickey Ojos Azules ·0·1
n122=g0·f0· U571 ·0·1
n123=g0·f0· El último escalon ·0·1
n124=g0·f0· Pitch Black ·0·1
n125=g0·f0· Men in Black ·0·1
n126=g0·f0· La celda ·0·1
n127=g0·f0· Heavy Metal ·0·1
n128=g0·f0· South Park 2ª Temporada ·0·1
n129=g0·f0· South Park 3ª Temporada ·0·1
n130=g0·f0· La vida de Brian·0·1
n131=g0·f0· Hercules ·0·1
n132=g0·f0· Romeo debe Morir ·0·1
n133=g0·f0· X-Men ·0·1
n134=g0·f0· 60 segundos ·0·1
n135=g0·f0· La Comunidad·0·1
n136=g0·f0· Operación Trueno·0·2
n137=g8·f0· The faculty·0·1
n138=g7·f0· Pitch Black·0·1
n139=g8·f0· La Celda·0·1
n140=g0·f0· El arte de la guerra ·0·1
n141=g7·f0· El Cortador de cesped ·110'·1
n142=g0·f0· El Bola ·0·1
n143=g0·f0· American History X ·0·1
n144=g0·f0· Mas que amigos ·0·1
n145=g0·f0· The Kid ·0·1
n146=g0·f0· South Park 1ª Temporada ·0·1
n147=g0·f0· Otoño en Nueva York ·0·1
n148=g0·f0· Equipo a la fuerza ·0·1
n149=g0·f0· Antz ·0·1
n150=g0·f0· Soldiers ·0·1
n151=g0·f0· Operacion Reno ·0·1
n152=g20·f0· El Imperio de los sentidos ·0·1
n153=g20·f0· Gracias Tia ·0·1
n154=g20·f1· Las amantes del Fiürer ·0·1
n155=g20·f1· Vueltas ·0·1
n156=g20·f0· Nikita ·0·1
n157=g20·f1· Nude Raider ·0·1
n158=g3·f0· La Playa ·0·1
n159=g7·f0· Gen X-Cops ·0·1
n160=g0·f0· Lo que la verdad esconde ·0·1
n161=g0·f0· CowBoys del Espacio ·0·1
n162=g0·f0· El milagro de P.Tinto ·0·1
n163=g0·f0· La historia interminable ·0·1
n164=g0·f0· Juego Asesino ·0·1
n165=g0·f0· La playa ·0·1
n166=g0·f0· El Club de la lucha ·0·1
n167=g0·f0· Bats (murcielagos) ·0·1
n168=g0·f0· Road Trip ·0·1
n169=g2·f0· Futurama 1ª Temporada ·0·1
n170=g2·f0· Futurama 2ª Temporada ·0·1
n171=g2·f0· DragonBall GT ·0·10
n172=g8·f0· Asterix y Obelix ·0·1
n173=g2·f0· Card Captor Sakura (eng) ·0·1
n174=g11·f0· Pokemon, la Pelicula ·0·1
n175=g10·f0· El Gran Lebowski ·0·1
n176=g10·f0· El Profesor Chiflado ·0·1
n177=g10·f0· ScaryMovie ·0·1
n178=g0·f0· Los Angeles de Charlie ·0·1
n179=g0·f0· El Dormilon ·0·1
n180=g0·f0· Condenados a Fugarse ·0·1
n181=g8·f0· Parque Jurasico ·0·1
n182=g0·f2· Snatch ·0·2
n183=g15·f0· Seven ·0·1
n184=g15·f0· El Protegido ·0·1
n185=g13·f0· Animal Factory ·0·1
n186=g7·f0· El 6º Día ·0·1
n187=g10·f0· Al Diablo con el Diablo ·0·1
n188=g0·f0· Druida ·0·1
n189=g0·f0· Cadena de Favores ·0·1
n190=g0·f0· Little Nicky ·0·1










